openSUSE Security Update : chromium / v8 (openSUSE-SU-2012:0613-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Chromium version 20.0.1128 fixes several security issues :

- CVE-2011-3078: Use after free in floats handling.

- CVE-2012-1521: Use after free in xml parser.

- CVE-2011-3079: IPC validation failure.

- CVE-2011-3080: Race condition in sandbox IPC

- CVE-2011-3081: Use after free in floats handling.

See also :

http://lists.opensuse.org/opensuse-updates/2012-05/msg00015.html
https://bugzilla.novell.com/show_bug.cgi?id=759381
https://bugzilla.novell.com/show_bug.cgi?id=760264

Solution :

Update the affected chromium / v8 packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74622 ()

Bugtraq ID:

CVE ID: CVE-2011-3078
CVE-2011-3079
CVE-2011-3080
CVE-2011-3081
CVE-2012-1521

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now